Subject: Ticket Assigned - return escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 15:35:11 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return escalation gowri                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  gowri Bot:  Hi Gowri ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585793933            07:27 PM, 11th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            07:28 PM, 11th Mar                     gowri                    Hey I have requested for a return .but none of them came to pick up the products           07:28 PM, 11th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           07:29 PM, 11th Mar                     gowri                    9635708626           07:30 PM, 11th Mar                   Mohammad                   Please allow me to check it for you.            07:30 PM, 11th Mar                   Mohammad                   please tell us your complete address and mobile           07:31 PM, 11th Mar                     gowri                    Apt no - 106,belgravia 2 ,Jumeirah village circle , dubai           07:32 PM, 11th Mar                     gowri                    0585793933           07:32 PM, 11th Mar                   Mohammad                   ok thanks           07:32 PM, 11th Mar                   Mohammad                   i will forward it to the courier           07:32 PM, 11th Mar                   Mohammad                   and ask them to collect on priority           07:33 PM, 11th Mar                   Mohammad                   Is there anything else I can help ?           07:33 PM, 11th Mar                     gowri                    Yes please .i have already requested multiple times and I don’t want the items to go for a waste .           07:33 PM, 11th Mar                   Mohammad                   no issue i will make it reslved soon           07:34 PM, 11th Mar                     gowri                    Thank u           07:34 PM, 11th Mar                   Mohammad                   welcome           07:34 PM, 11th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:34 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2231132